

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #82d6f2; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/icon-rekening-koran.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Rekening Koran</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-6">
                                    <a class="inline-item modal-usaha flex-container centered" href="#">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/new_modalusaha.jpg" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Kredit Modal Kerja</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

   <!--AREA BUTTON PRODUK-->
   <div class="container">
    <div class="row" style="margin-top: 30px;">
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-modalusaha-detail1"><img src="assets/images/modal-usaha-01-select.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-modalusaha-detail2"><img src="assets/images/modal-usaha-02.png" class="card-img-top img-fluid"></a>
        </div>
    </div>
</div>

    <!--DETAIL PRODUK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Kredit Rekening Koran</h1>
            </div>
        </div>  
        <div class="row">
            <div class="col-md-12">
                <p>Dengan banyaknya kredit modal kerja yang ditawarkan oleh institusi peminjam, sangat penting bagi Anda untuk
                    mengetahui jenis kredit modal kerja yang Anda butuhkan.</p>
                <p>Loan Adviser kami dapat membantu Anda untuk mendapatkan pinjaman modal kerja yang sesuai dengan kebutuhan
                    Anda</p>
                <p>Pinjaman Rekening Koran perusahaan
                    Pinjaman rekening koran merupakan kredit yang digunakan untuk ekspansi usaha di mana fasilitas kredit dapat
                    digunakan untuk pembelian inventory, beban yang tidak terduga, dan lain sebagainya.</p>
                <p>Pinjaman rekening koran merupakan pilihan ideal untuk pinjaman jangka pendek karena institusi peminjam akan
                    memberikan plafond kredit sesuai dengan kemampuan pembayaran debitur yang dapat digunakan untuk berbagai
                    keperluan usaha.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="roundedbox rb-orange" style="min-height: 150px;">
                    <h5>Rekening Koran Individu</h5>
                    <p>Kredit yang diajukan oleh perorangan untuk memenuhi kebutuhan
                        modal kerja dengan jangka waktu satu tahun, dan dapat diperpanjang
                        dimana penarikannya dapat dilakukan kapanpun dengan menggunakan
                        warkat (cek/bilyet giro) selama jangka waktu kreditnya.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="roundedbox rb-tosca" style="min-height: 150px;">
                    <h5>Rekening Koran Perusahaan</h5>
                    <p>Kredit yang diajukan oleh perusahaan untuk memenuhi kebutuhan
                        modal kerja dengan jangka waktu satu tahun, dan dapat
                        diperpanjang dimana penarikannya dapat dilakukan kapanpun
                        dengan menggunakan warkat (cek/bilyet giro) selama jangka
                        waktu kreditnya</p>
                </div>
            </div>
        </div>
       
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-modalusaha"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DETAIL PRODUK-->
